RubyGems Navigation menu

ffi-ncurses 0.4.0

An FFI wrapper around ncursesw 5.x for MRI Ruby 1.8.x, 1.9.x and JRuby.

Versions:

  1. 0.4.0 - September 25, 2011 (46,5 ko)
  2. 0.3.3 - August 24, 2010 (20,5 ko)
  3. 0.3.2 - February 22, 2009 [?] (28,5 ko)
  4. 0.3.1 - February 16, 2009 [?] (26,5 ko)
  5. 0.3.0 - February 15, 2009 [?] (26,5 ko)

Dépendances de Runtime (2):

  • ffi >= 1.0.9
  • ffi-locale >= 1.0.0
  • Propriétaires:

    Auteurs:

    • Sean O'Halpin

    Total de contrôle SHA 256:

    89f7de10d7b3bf619a34b892e94fd799bb50986d7c834612bec00431d5de1f73

    Total de téléchargements 89 376

    Pour cette version 61 843

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: